APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "salt_ubuntu2204";
APT::FTPArchive::Release::Codename "jammy";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Ubuntu 22.04 Python 3 Salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";
Dir {
    ArchiveDir ".";
};
BinDirectory "pool" {
    Packages "dists/jammy/main/binary-amd64/Packages";
    Sources "dists/jammy/main/source/Sources";
    Contents "dists/jammy/main/Contents-amd64";
}
